Error

two or more packages specified (libosptk4 libsane-extras)